/* COLORS */
/* MAIN */
body {
  color: #191919;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 22px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #191919;
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  line-height: 1em;
  margin: 0 0 5px 0;
}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9 {
  padding-left: 10px;
  padding-right: 10px;
}
.row {
  margin-bottom: 20px;
}
/************************
******* HEADER **********
*************************/
header {
  margin-bottom: 20px;
}
header .row {
  margin-bottom: 0;
}
header .logo-area {
  line-height: 88px;
  text-align: center;
}
header .logo-area img {
  max-width: 100%;
  vertical-align: middle;
}
header .header-top-area {
  background: #22262c;
  color: #fff;
  font-size: 11px;
}
header .header-top-area a {
  color: #fff;
}
header .header-top-area .header-top-contacts {
  text-align: right;
}
header .header-top-area .header-contact-block {
  display: inline-block;
  margin-right: 10px;
  padding: 8px 2px;
}
header .header-top-area nav {
  margin: 0;
  min-height: auto !important;
}
header .header-top-area nav a {
  padding: 8px 6px;
  color: #fff !important;
  text-transform: uppercase;
}
header .header-top-area .navbar-inverse {
  border: none;
}
header .header-main-area {
  background: #ba0d11;
  padding-top: 10px;
  padding-bottom: 10px;
}
header .header-main-area .header-main-top {
  padding-top: 4px;
  padding-right: 26px;
}
header .header-main-area .header-main-top .navbar-inverse {
  background: transparent;
  border: none;
  margin: 0;
}
header .header-main-area .header-main-top .navbar-inverse li {
  padding: 0;
}
header .header-main-area .header-main-top .navbar-inverse li a {
  font-family: 'Open Sans Condensed', sans-serif;
  color: #fff;
  font-size: 14px;
  padding: 6px 6px;
  text-transform: uppercase;
}
header .header-main-area .header-main-top .navbar-form {
  margin: 0;
}
header .header-main-area .header-main-top .navbar-form .form-control {
  background: #c6393c;
  border-color: #9b090d;
  color: #fff;
  border-radius: 0;
  height: 32px;
}
header .header-main-area .header-main-top .navbar-form .input-group-addon {
  background: #c6393c;
  border-color: #9b090d;
  color: #fff;
  border-radius: 0;
}
header .header-main-area .header-main-bottom {
  font-family: 'Open Sans Condensed', sans-serif;
  padding-top: 2px;
  padding-bottom: 0;
}
header .header-main-area .header-main-bottom .navbar {
  min-height: 32px;
}
header .header-main-area .header-main-bottom .navbar-right {
  padding-left: 10px;
  padding-right: 10px;
}
header .header-main-area .header-main-bottom .navbar-inverse {
  background: transparent;
  border: none;
  margin: 0;
  margin-right: -10px;
}
header .header-main-area .header-main-bottom .navbar-inverse li {
  padding: 0;
}
header .header-main-area .header-main-bottom .navbar-inverse li a {
  color: #fff;
  font-size: 16px;
  padding: 6px 6px;
  text-transform: uppercase;
}
/************************
******* MAIN CONTENT ****
*************************/
.block-image img {
  max-width: 100%;
}
.block-home-content {
  margin-bottom: 20px;
}
.block-home-content h2.block-title {
  color: #fff;
  background: #ba0d11;
  border-bottom: 3px solid #22262c;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 20px;
  padding: 10px 14px;
}
.block-home-content .block-body {
  font-size: 15px;
}
.block-home-content .block-body h1 {
  color: #191919;
  font-size: 20px;
  text-transform: uppercase;
  padding: 10px 0;
}
.block-home-content .block-body span.highlight {
  background: #22262c;
  color: #fff;
  padding: 2px 6px;
  font-size: 14px;
}
.block-home-content .block-footer {
  background: #efefef;
  margin-top: 10px;
  padding: 4px 10px;
}
.block-home-content .block-footer a {
  color: #000;
}
.block-latest {
  text-align: center;
  background: #22262c;
}
.block-latest h2.block-title {
  color: #fff;
  background: #22262c;
  border-bottom: 3px solid #ba0d11;
}
.block-latest .block-body {
  padding: 0 20px 20px;
  height: 434px;
}
.block-latest .block-body h1 {
  color: #fff;
  font-size: 14px;
}
.block-latest .latest-add {
  display: none;
}
.block-latest img {
  max-width: 100%;
}
.block-latest a {
  color: white;
}
.block-news ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.block-news ul li {
  padding: 10px 0;
  border-bottom: #ccc 1px dashed;
  line-height: 17px;
}
.block-news ul li a {
  color: #191919;
  font-size: 15px;
}
button,
a.subscribe {
  color: #fff;
  background: #22262c;
  border: none;
  border-bottom: 3px solid #22262c;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  line-height: 20px;
  padding: 10px 14px;
  text-align: center;
  font-weight: 500;
  width: 100%;
}
button:hover,
a.subscribe:hover {
  text-decoration: underline;
}
.form-news-subscribe {
  background: #c0c0c0;
  margin-top: 20px;
  padding: 10px;
}
.form-news-subscribe input,
.form-news-subscribe button {
  border-radius: 0;
}
.breadcrumb {
  background: transparent;
  border-bottom: #dfdfdf 1px solid;
  padding-top: 0;
  background-color: transparent;
  margin-bottom: 20px;
  border-radius: 0;
}
.breadcrumb li {
  font-size: 12px;
}
.breadcrumb li a {
  font-size: 12px;
}
article,
.article {
  font-size: 16px;
  font-weight: 400;
  color: #000;
}
article img,
.article img {
  max-width: 760px;
}
article h1,
.article h1 {
  padding: 10px 0 20px;
}
article span.highlight,
.article span.highlight {
  color: #ba0d11;
  background: none;
  padding: 0;
  padding-bottom: 2px;
  margin: 20px 0;
  display: block;
  border-bottom: #bbbbbb 1px dashed;
  font-weight: 500;
}
article span.highlight a,
.article span.highlight a {
  color: #ba0d11;
}
article .author,
.article .author {
  color: #000;
  font-size: 16px;
  font-weight: 100;
  font-style: italic;
  margin-right: 10px;
}
/************************
******* FOOTER **********
*************************/
footer.row,
footer .row {
  margin-bottom: 0;
}
footer .footer-top {
  background: #c0c0c0;
  padding: 10px 10px 5px;
}
footer .footer-top .navbar-footer {
  margin-bottom: 0;
  min-height: auto;
}
footer .footer-top .navbar-footer .navbar-center {
  display: inline-block;
  float: none;
}
footer .footer-top a {
  color: #000;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 14px;
  padding: 6px 6px;
  text-transform: uppercase;
}
footer .footer-middle {
  font-size: 12px;
  line-height: 13px;
  background: #929292;
  padding: 15px;
}
footer .footer-bottom {
  color: #fff;
  font-size: 12px;
  line-height: 13px;
  background: #22262c;
  padding: 15px;
}
/************************
******* MEDIA **********
**************************/
@media (max-width: 1199px) {
  .block-home-content .block-body p {
    line-height: 18px;
  }
}
@media (max-width: 991px) {
  .navbar-header-top {
    text-align: center;
  }
  .navbar-header-top .navbar-nav {
    float: none;
    display: inline-block;
  }
  .header-top-contacts {
    text-align: center !important;
  }
  .header-top-contacts > div {
    padding-top: 0 !important;
  }
  .block-latest .latest-add {
    display: block;
  }
}
@media (max-width: 767px) {
  .navbar-login {
    text-align: center;
  }
  .navbar-login .navbar-nav {
    float: none;
    display: inline-block;
  }
  .block-image {
    text-align: center;
  }
  .media .media-left {
    display: block;
    text-align: center;
  }
  .media .media-left .media-object {
    display: inline-block;
  }
}
@media (min-width: 320px) {
  .navbar-header-top .navbar-nav > li,
  .navbar-login .navbar-nav > li {
    float: left;
  }
}
/************************************************************/
h3 {
  margin-top: 1em;
  margin-bottom: 0.4em;
}
h5 {
  margin-top: 0.8em;
  margin-bottom: 0.8em;
}
.highlight {
  background: #22262c;
  color: #fff;
  padding: 2px 6px;
  font-size: 14px;
}
.author {
  color: #003300;
  font-size: 0.85em;
  font-weight: bold;
}
.italic {
  font-style: italic;
}
.summary {
  margin: 5px 0 15px 0;
  font-size: 0.8em;
}
ul.pagination {
  margin: 15px 0 5px 0;
}
.navbar-subpagesmenu li {
  display: inline-block;
  width: 220px;
  height: 300px;
  text-align: center;
}
.subpagesmenu-list .navbar-subpagesmenu li {
  display: block;
  width: 100%;
  text-align: left;
  float: none;
  height: auto;
}
.subpagesmenu-list .navbar-subpagesmenu li a {
  height: auto;
  line-height: auto;
  padding: 0 0 0 20px;
}
a.active {
  text-decoration: underline !important;
}
.highlight a {
  color: white;
}
.navbar-right ~ .navbar-right {
  margin-right: -15px;
}
.navbar-right li a {
  line-height: 12px;
}
.width200 {
  width: 200px;
}
.small {
  line-height: 50%;
}
.grey {
  color: grey;
}
div.required label:after,
span.required:after {
  content: " *";
  color: #E32636;
}
.required .rdio-block label::after {
  content: none;
}
.form-control,
button {
  width: auto;
  display: inline-block;
}
.form-group .control-label,
.form-group label {
  display: inline-block;
  width: 30%;
  max-width: 30%;
  text-align: right;
}
.form-checkbox {
  padding-left: 30%;
  font-weight: normal;
}
.form-checkbox label {
  font-weight: normal;
}
.user-menu p {
  font-size: 0.85em;
  color: whitesmoke;
  width: 100%;
  text-align: right;
  line-height: 0.85em;
}
.navbar-login {
  line-height: auto;
}
.buy-issue {
  display: inline-block;
  float: right;
}
#header-basket-qty {
  display: inline-block;
  font-weight: bold;
}
.done-spec {
  display: inline-block;
  color: crimson;
  font-weight: bold;
}
.block-footer {
  background: #efefef;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 4px 10px;
}
.block-footer a {
  color: #000;
}
a.subscribe-new {
  display: block;
  color: #fff;
  background: #22262c;
  border: none;
  font-size: 14px;
  line-height: auto;
  padding: 10px 14px;
  text-align: center;
  font-weight: 500;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}
a.subscribe-new:hover {
  text-decoration: underline;
}
#basketTable tr {
  border-bottom: solid 1px #555;
}
#basketTable tr.noborder {
  border-bottom: none;
}
#basketTable th,
#basketTable td {
  padding: 5px 5px;
}
#basketTable img {
  max-height: 100px;
}
.right-aligned {
  text-align: right;
}
.left-aligned {
  text-align: left !important;
}
.nowrap {
  white-space: nowrap;
}
.spec {
  color: crimson;
  font-weight: 2500;
}
